﻿h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: italic;
	color: #003300;
	font-style: italic;
}
h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: x-large;
	color: #008000;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
	color: #008000;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	color: #008000;
	font-weight: bold;
}
ul {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
p {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}
ol {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
